var MENU_OPTION_USER              = 0;
var MENU_OPTION_STANDARD          = 1;
var MENU_OPTION_PROTOCOL          = 2;
var MENU_OPTION_FIREWALL          = 3;
var MENU_OPTION_NAT               = 4;
var MENU_OPTION_IP_EXTENSION      = 5;
var MENU_OPTION_WIRELESS          = 6;
var MENU_OPTION_VOICE             = 7;
var MENU_OPTION_SNMP              = 8;
var MENU_OPTION_UPNP              = 9;
var MENU_OPTION_DDNSD             = 10;
var MENU_OPTION_SNTP              = 11;
var MENU_OPTION_EBTABLES          = 12;
var MENU_OPTION_BRIDGE            = 13;
var MENU_OPTION_TOD               = 14;
var MENU_OPTION_SIPROXD           = 15;
var MENU_OPTION_DHCPEN            = 16;

function menuAdmin(options) {
   var std = options[MENU_OPTION_STANDARD];
   var proto = options[MENU_OPTION_PROTOCOL];
   var firewall = options[MENU_OPTION_FIREWALL];
   var nat = options[MENU_OPTION_NAT];
   var ipExt = options[MENU_OPTION_IP_EXTENSION];
   var wireless = options[MENU_OPTION_WIRELESS];
   var voice = options[MENU_OPTION_VOICE];
   var snmp = options[MENU_OPTION_SNMP];
   var ddnsd = options[MENU_OPTION_DDNSD];
   var sntp = options[MENU_OPTION_SNTP];
   var ebtables = options[MENU_OPTION_EBTABLES];
   var bridge = options[MENU_OPTION_BRIDGE];
   var tod = options[MENU_OPTION_TOD];
   var siproxd = options[MENU_OPTION_SIPROXD];

   // Configure quick setup wizard
   //if ( proto == 'Not Applicable' )
   //nodeQuickSetup = insFld(foldersTree, gFld(getMenuTitle(MENU_QUICK_SETUP), 'vpivci.cgi'));

   //nodeAdvancedSetup = insFld(foldersTree, gFld(getMenuTitle(MENU_ADVANCED_SETUP), 'wancfg.cmd'));
   //nodeAdvancedSetup = insFld(foldersTree, gFld(getMenuTitle(MENU_WAN), 'wancfg.cmd'));
   nodeAdvancedSetup = insFld(foldersTree, gFld(getMenuTitle(MENU_LANSETUP),'lansetup.html'));
   nodeAdvancedSetup = insFld(foldersTree, gFld(getMenuTitle(MENU_LAN), 'lancfg2.html'));
   nodeAdvancedSetup = insFld(foldersTree, gFld(getMenuTitle(MENU_DHCPINFO), 'dhcpinfo.html'));
   //insDoc(nodeAdvancedSetup, gLnk('R', getMenuTitle(MENU_WAN),'wancfg.cmd'));
   //insDoc(nodeAdvancedSetup, gLnk('R', getMenuTitle(MENU_LAN),'lancfg2.html'));

   
   nodeAdvancedSetup = insFld(foldersTree, gFld(getMenuTitle(MENU_INTERNETWAN),'internetwan.html'));
   //nodeAdvancedSetup = insFld(foldersTree, gFld(getMenuTitle(MENU_QUICK_SETUP),'vpivci.cgi'));
   nodeQuickSetup = insFld(foldersTree, gFld(getMenuTitle(MENU_QUICK_SETUP), 'vpivci.cgi'));
   nodeAdvancedSetup = insFld(foldersTree, gFld(getMenuTitle(MENU_DNS), 'dnscfg.html'));
   
   nodeWireless = insFld(foldersTree, gFld(getMenuTitle(MENU_WIRELESS_SETTINGS), 'wlcfg.html'));
   nodeWireless = insFld(foldersTree, gFld(getMenuTitle(MENU_WL_SECURITY), 'wlsecurity.html'));
   nodeWireless = insFld(foldersTree, gFld(getMenuTitle(MENU_WL_MAC_FILTERING), 'wlmacflt.cmd?action=view'));
   nodeWireless = insFld(foldersTree, gFld(getMenuTitle(MENU_WL_WDS), 'wlwds.cmd?action=view'));
   nodeWireless = insFld(foldersTree, gFld(getMenuTitle(MENU_WL_ADVANCED), 'wlcfgadv.html'));
   nodeWireless = insFld(foldersTree, gFld(getMenuTitle(MENU_WL_STATION_LIST), 'wlstationlist.cmd'));

   // Configure security menu
   // If firewall is enabled and not in ipExt mode enable firewall menus
   // if (proto != 'Bridge' && ipExt != '1' ) {
   //if ( proto != 'Not Applicable' && ipExt != '1' ) {
   // If NAT is On enable virtual server menus
   //   if ( nat == '1' ) {
   //      nodeNat = insDoc(nodeAdvancedSetup, gFld(getMenuTitle(MENU_SC_NAT), 'scvrtsrv.cmd?action=view'));
   //      insDoc(nodeNat, gLnk('R', getMenuTitle(MENU_SC_VIRTUAL_SERVER), 'scvrtsrv.cmd?action=view'));
   //      insDoc(nodeNat, gLnk('R', getMenuTitle(MENU_SC_PORT_TRIGGER), 'scprttrg.cmd?action=view'));
   //      insDoc(nodeNat, gLnk('R', getMenuTitle(MENU_SC_DMZ_HOST), 'scdmz.html'));
   //VVVV
   //nodeAdvancedSetup = insFld(foldersTree, gFld(getMenuTitle(MENU_SC_NAT), 'scvrtsrv.cmd?action=view'));
   //nodeAdvancedSetup = insFld(foldersTree, gFld(getMenuTitle(MENU_SC_VIRTUAL_SERVER), 'scvrtsrv.cmd?action=view'));
   //nodeAdvancedSetup = insFld(foldersTree, gFld(getMenuTitle(MENU_SC_PORT_TRIGGER), 'scprttrg.cmd?action=view'));
   //nodeAdvancedSetup = insFld(foldersTree, gFld(getMenuTitle(MENU_SC_DMZ_HOST), 'scdmz.html'));
   //VVV
   //      if ( siproxd == '1' )
   //         insDoc(nodeNat, gLnk('R', getMenuTitle(MENU_SIPROXD), 'siproxdcfg.html'));
   //   }
   //   if ( proto != 'Bridge' && firewall == '1' ) {
   //      nodeFirewall = insFld(nodeAdvancedSetup, gFld(getMenuTitle(MENU_SC_SECURITY), 'scoutflt.cmd?action=view'));
   //      nodeIpFlt = insFld(nodeFirewall, gFld(getMenuTitle(MENU_SC_IP_FILTER), 'scoutflt.cmd?action=view'));
   //      insDoc(nodeIpFlt, gLnk('R', getMenuTitle(MENU_SC_OUTGOING), 'scoutflt.cmd?action=view'));
   //      insDoc(nodeIpFlt, gLnk('R', getMenuTitle(MENU_SC_INCOMING), 'scinflt.cmd?action=view'));
   nodeAdvancedSetup = insFld(foldersTree, gFld(getMenuTitle(MENU_SC_SECURITY), 'scoutflt.cmd?action=view'));
   nodeAdvancedSetup = insFld(foldersTree, gFld(getMenuTitle(MENU_SC_IP_FILTER),'scoutflt.cmd?action=view'));
   //nodeAdvancedSetup = insFld(foldersTree, gFld(getMenuTitle(MENU_SC_OUTGOING), 'scoutflt.cmd?action=view'));
   //nodeAdvancedSetup = insFld(foldersTree, gFld(getMenuTitle(MENU_SC_INCOMING), 'scinflt.cmd?action=view'));

   //   } else {
   //      if ( ebtables == '1' ) {
   //         if ( bridge == '1' )
   //            nodeFirewall = insFld(nodeAdvancedSetup, gFld(getMenuTitle(MENU_SC_SECURITY),'scmacflt.cmd?action=view'));
   //         else if ( tod == '1' )
   //            nodeFirewall = insFld(nodeAdvancedSetup, gFld(getMenuTitle(MENU_TOD),'todmngr.tod?action=view'));
   //      }
   //   }
      // Configure MAC filtering menu
   //   if ( ebtables == '1' ) {
  //       if ( bridge == '1' )
  //          insFld(nodeFirewall, gFld(getMenuTitle(MENU_MAC_FILTER),'scmacflt.cmd?action=view'));
   nodeAdvancedSetup = insFld(foldersTree, gFld(getMenuTitle(MENU_MAC_FILTER), 'scmacflt.cmd?action=view'));
   //      if ( tod == '1' )
   //         insFld(nodeFirewall, gFld(getMenuTitle(MENU_TOD),'todmngr.tod?action=view'));
   //   }
   //}

   // Configure QoS class menu
   //insFld(nodeAdvancedSetup, gFld(getMenuTitle(MENU_QOS_CLASS),'qoscls.cmd?action=view'));
   //nodeAdvancedSetup = insFld(foldersTree, gFld(getMenuTitle(MENU_QOS_CLASS), 'qoscls.cmd?action=view'));
	
   // Configure routing menu
   //nodeRouting = insFld(nodeAdvancedSetup, gFld(getMenuTitle(MENU_ROUTING), 'rtdefaultcfg.html'));
   //insDoc(nodeRouting, gLnk('R', getMenuTitle(MENU_RT_DEFAULT_ROUTE), 'rtdefaultcfg.html'));
   //insDoc(nodeRouting, gLnk('R', getMenuTitle(MENU_RT_STATIC_ROUTE),'rtroutecfg.cmd?action=viewcfg'));
   //nodeAdvancedSetup = insFld(foldersTree, gFld(getMenuTitle(MENU_ROUTING), 'rtdefaultcfg.html'));
   //nodeAdvancedSetup = insFld(foldersTree, gFld(getMenuTitle(MENU_RT_DEFAULT_ROUTE), 'rtdefaultcfg.html'));
   //nodeAdvancedSetup = insFld(foldersTree, gFld(getMenuTitle(MENU_RT_STATIC_ROUTE), 'rtroutecfg.cmd?action=viewcfg'));

   //if ( (proto == 'PPPoE' && ipExt == '0') ||
   //     (proto == 'PPPoA' && ipExt == '0') ||
   //     (proto == 'MER') ||
   //     (proto == 'IPoA') ) {
      // configure rip
      //insDoc(nodeRouting, gLnk('R', getMenuTitle(MENU_RT_RIP),'ripcfg.cmd?action=view'));
   //nodeAdvancedSetup = insFld(foldersTree, gFld(getMenuTitle(MENU_RT_RIP), 'ripcfg.cmd?action=view'));
   
      // configure dns server
      //nodeDnsSetup = insFld(nodeAdvancedSetup, gFld(getMenuTitle(MENU_DNS), 'dnscfg.html'));
      //insDoc(nodeDnsSetup, gLnk('R', getMenuTitle(MENU_DNS_SETUP), 'dnscfg.html'));
      
      // configure ddns client
      //if ( ddnsd == '1' )
      //   insDoc(nodeDnsSetup, gLnk('R', getMenuTitle(MENU_DDNS), 'ddnsmngr.cmd'));
   //nodeAdvancedSetup = insFld(foldersTree, gFld(getMenuTitle(MENU_DDNS), 'ddnsmngr.cmd'));
   
   //}

   // Configure ADSL Setting Menu based on Annex
   //if ( std == 'annex_c' )
   //   insFld(nodeAdvancedSetup, gFld(getMenuTitle(MENU_DSL), 'adslcfgc.html'));
   //else
   //   insFld(nodeAdvancedSetup, gFld(getMenuTitle(MENU_DSL), 'adslcfg.html'));
   //nodeAdvancedSetup = insFld(foldersTree, gFld(getMenuTitle(MENU_DSL), 'adslcfg.html'));

   // Configure wireless menu
   //if ( wireless == '1' ) {
    //  nodeWireless = insFld(foldersTree, gFld(getMenuTitle(MENU_WIRELESS_SETTINGS), 'wlcfg.html'));
    //  insDoc(nodeWireless, gLnk('R', getMenuTitle(MENU_WL_BASIC), 'wlcfg.html'));
    //  insDoc(nodeWireless, gLnk('R', getMenuTitle(MENU_WL_SECURITY), 'wlsecurity.html'));
    //  insDoc(nodeWireless, gLnk('R', getMenuTitle(MENU_WL_MAC_FILTERING), 'wlmacflt.cmd?action=view'));
    //  insDoc(nodeWireless, gLnk('R', getMenuTitle(MENU_WL_WDS), 'wlwds.cmd?action=view'));
    //  insDoc(nodeWireless, gLnk('R', getMenuTitle(MENU_WL_ADVANCED), 'wlcfgadv.html'));
    //  insDoc(nodeWireless, gLnk('R', getMenuTitle(MENU_WL_STATION_LIST), 'wlstationlist.cmd'));
   //}

   // Configure voice menu
   //if ( voice == 'mgcp' ) {
   //   nodeVoice = insFld(foldersTree, gFld(getMenuTitle(MENU_VOICE_SETTINGS), 'voicecfg.html'));
   //   insDoc(nodeVoice, gLnk('R', getMenuTitle(MENU_VOICE_MGCP), 'voicemgcpview.cmd'));
      //insDoc(nodeVoice, gLnk('R', getMenuTitle(MENU_VOICE_STATS), 'voicestats45.html'));
   //}
   //else if ( voice == 'sip' ) {
   //   nodeVoice = insFld(foldersTree, gFld(getMenuTitle(MENU_VOICE_SETTINGS), 'voicecfg.html'));
   //   insDoc(nodeVoice, gLnk('R', getMenuTitle(MENU_VOICE_SIP), 'voicesipview.cmd'));
   //}


   // Configure diagnostics menu
   //nodeDiagnostics = insFld(foldersTree, gFld(getMenuTitle(MENU_DIAGNOSTICS), 'diag.html'));

   // Configure management menu
   nodeMngr = insFld(foldersTree, gFld(getMenuTitle(MENU_MANAGEMENT), 'backupsettings.html'));

   nodeSettings = insFld(nodeMngr, gFld(getMenuTitle(MENU_TL_SETTINGS), 'backupsettings.html'));
   //insDoc(nodeSettings, gLnk('R', getMenuTitle(MENU_TL_SETTINGS_BACKUP),'backupsettings.html'));
   //insDoc(nodeSettings, gLnk('R', getMenuTitle(MENU_TL_SETTINGS_UPDATE),'updatesettings.html'));
   //insDoc(nodeSettings, gLnk('R', getMenuTitle(MENU_TL_SETTINGS_DEFAULT), 'defaultsettings.html'));
   nodeSettings = insFld(nodeMngr, gFld(getMenuTitle(MENU_TL_SETTINGS_BACKUP), 'backupsettings.html'));
   nodeSettings = insFld(nodeMngr, gFld(getMenuTitle(MENU_TL_SETTINGS_UPDATE), 'updatesettings.html'));
   nodeSettings = insFld(nodeMngr, gFld(getMenuTitle(MENU_TL_SETTINGS_DEFAULT), 'defaultsettings.html'));

   //insFld(nodeMngr, gFld(getMenuTitle(MENU_TL_SYSTEM_LOG), 'logintro.html'));
   nodeMngr = insFld(foldersTree, gFld(getMenuTitle(MENU_TL_SYSTEM_LOG), 'logintro.html'));
   //nodeMngr = insFld(foldersTree, gFld(getMenuTitle(MENU_TL_SNMP), 'snmpconfig.html'));
   nodeMngr = insFld(foldersTree, gFld(getMenuTitle(MENU_SNTP), 'sntpcfg.html'));
   nodeMngr = insFld(foldersTree, gFld(getMenuTitle(MENU_ACC_CNTR), 'scsrvcntr.cmd?action=view'));
   nodeMngr = insFld(foldersTree, gFld(getMenuTitle(MENU_ACC_CNTR_SERVICE), 'scsrvcntr.cmd?action=view'));
   nodeMngr = insFld(foldersTree, gFld(getMenuTitle(MENU_ACC_CNTR_IP_ADDR), 'scacccntr.cmd?action=view'));
   nodeMngr = insFld(foldersTree, gFld(getMenuTitle(MENU_ACC_CNTR_PASSWORD), 'password.html'));
   nodeMngr = insFld(foldersTree, gFld(getMenuTitle(MENU_TL_UPDATE_SOFTWARE), 'upload.html'));
   nodeMngr = insFld(foldersTree, gFld(getMenuTitle(MENU_RESET_ROUTER), 'resetrouter.html'));

   //if ( snmp == '1' )
   //   insFld(nodeMngr, gFld(getMenuTitle(MENU_TL_SNMP), 'snmpconfig.html'));
   //if ( sntp == '1' && proto != 'Bridge' )
   //   insFld(nodeMngr, gFld(getMenuTitle(MENU_SNTP), 'sntpcfg.html'));

   //nodeAccCntr = insFld(nodeMngr, gFld(getMenuTitle(MENU_ACC_CNTR), 'scsrvcntr.cmd?action=view'));
   //insDoc(nodeAccCntr, gLnk('R', getMenuTitle(MENU_ACC_CNTR_SERVICE), 'scsrvcntr.cmd?action=view'));
   //insDoc(nodeAccCntr, gLnk('R', getMenuTitle(MENU_ACC_CNTR_IP_ADDR), 'scacccntr.cmd?action=view'));
   //insDoc(nodeAccCntr, gLnk('R', getMenuTitle(MENU_ACC_CNTR_PASSWORD), 'password.html'));

   //insFld(nodeMngr, gFld(getMenuTitle(MENU_TL_UPDATE_SOFTWARE), 'upload.html'));

   //insFld(nodeMngr, gFld(getMenuTitle(MENU_RESET_ROUTER), 'resetrouter.html'));
}

function menuSupport(options) {
   var std = options[MENU_OPTION_STANDARD];
   var proto = options[MENU_OPTION_PROTOCOL];
   var ipExt = options[MENU_OPTION_IP_EXTENSION];
   var wireless = options[MENU_OPTION_WIRELESS];
   var voice = options[MENU_OPTION_VOICE];
   var snmp = options[MENU_OPTION_SNMP];
   var ddnsd = options[MENU_OPTION_DDNSD];
   var sntp = options[MENU_OPTION_SNTP];

   // Configure quick setup wizard
   if ( proto == 'Not Applicable' )
      nodeQuickSetup = insFld(foldersTree, gFld(getMenuTitle(MENU_QUICK_SETUP), 'vpivci.cgi'));

   // Configure advanced setup
   nodeAdvancedSetup = insFld(foldersTree, gFld(getMenuTitle(MENU_ADVANCED_SETUP), 'wancfg.cmd'));
   insDoc(nodeAdvancedSetup, gLnk('R', getMenuTitle(MENU_WAN),'wancfg.cmd'));
   insDoc(nodeAdvancedSetup, gLnk('R', getMenuTitle(MENU_LAN),'lancfg2.html'));

   // Configure QoS class menu
   insFld(nodeAdvancedSetup, gFld(getMenuTitle(MENU_QOS_CLASS),'qoscls.cmd?action=view'));

   // Configure routing menu
   nodeRouting = insFld(nodeAdvancedSetup, gFld(getMenuTitle(MENU_ROUTING), 'rtdefaultcfg.html'));
   insDoc(nodeRouting, gLnk('R', getMenuTitle(MENU_RT_DEFAULT_ROUTE), 'rtdefaultcfg.html'));
   insDoc(nodeRouting, gLnk('R', getMenuTitle(MENU_RT_STATIC_ROUTE),'rtroutecfg.cmd?action=viewcfg'));

   if ( (proto == 'PPPoE' && ipExt == '0') ||
        (proto == 'PPPoA' && ipExt == '0') ||
        (proto == 'MER') ||
        (proto == 'IPoA') ) {
      // configure rip
      insDoc(nodeRouting, gLnk('R', getMenuTitle(MENU_RT_RIP),'ripcfg.cmd?action=view'));
      // configure dns server
      nodeDnsSetup = insFld(nodeAdvancedSetup, gFld(getMenuTitle(MENU_DNS), 'dnscfg.html'));
      insDoc(nodeDnsSetup, gLnk('R', getMenuTitle(MENU_DNS_SETUP), 'dnscfg.html'));
      // configure ddns client
      if ( ddnsd == '1' )
         insDoc(nodeDnsSetup, gLnk('R', getMenuTitle(MENU_DDNS), 'ddnsmngr.cmd'));
   }

   // Configure ADSL Setting Menu based on Annex
   if ( std == 'annex_c' )
      insFld(nodeAdvancedSetup, gFld(getMenuTitle(MENU_DSL), 'adslcfgc.html'));
   else
      insFld(nodeAdvancedSetup, gFld(getMenuTitle(MENU_DSL), 'adslcfg.html'));

   // Configure wireless menu
   if ( wireless == '1' ) {
      nodeWireless = insFld(foldersTree, gFld(getMenuTitle(MENU_WIRELESS_SETTINGS), 'wlcfg.html'));
      insDoc(nodeWireless, gLnk('R', getMenuTitle(MENU_WL_BASIC), 'wlcfg.html'));
      insDoc(nodeWireless, gLnk('R', getMenuTitle(MENU_WL_SECURITY), 'wlsecurity.html'));
      insDoc(nodeWireless, gLnk('R', getMenuTitle(MENU_WL_MAC_FILTERING), 'wlmacflt.cmd?action=view'));
      insDoc(nodeWireless, gLnk('R', getMenuTitle(MENU_WL_WDS), 'wlwds.cmd?action=view'));
      insDoc(nodeWireless, gLnk('R', getMenuTitle(MENU_WL_ADVANCED), 'wlcfgadv.html'));
      insDoc(nodeWireless, gLnk('R', getMenuTitle(MENU_WL_STATION_LIST), 'wlstationlist.cmd'));
   }

   // Configure voice menu
   if ( voice == 'mgcp' ) {
      nodeVoice = insFld(foldersTree, gFld(getMenuTitle(MENU_VOICE_SETTINGS), 'voicecfg.html'));
      insDoc(nodeVoice, gLnk('R', getMenuTitle(MENU_VOICE_MGCP), 'voicemgcpview.cmd'));
      //insDoc(nodeVoice, gLnk('R', getMenuTitle(MENU_VOICE_STATS), 'voicestats45.html'));
   }
   else if ( voice == 'sip' ) {
      nodeVoice = insFld(foldersTree, gFld(getMenuTitle(MENU_VOICE_SETTINGS), 'voicecfg.html'));
      insDoc(nodeVoice, gLnk('R', getMenuTitle(MENU_VOICE_SIP), 'voicesipview.cmd'));
   }

   // Configure diagnostics menu
   nodeDiagnostics = insFld(foldersTree, gFld(getMenuTitle(MENU_DIAGNOSTICS), 'diag.html'));

   // Configure management menu
   nodeMngr = insFld(foldersTree, gFld(getMenuTitle(MENU_MANAGEMENT), 'backupsettings.html'));
   nodeSettings = insFld(nodeMngr, gFld(getMenuTitle(MENU_TL_SETTINGS), 'backupsettings.html'));
   insDoc(nodeSettings, gLnk('R', getMenuTitle(MENU_TL_SETTINGS_BACKUP),'backupsettings.html'));
   insDoc(nodeSettings, gLnk('R', getMenuTitle(MENU_TL_SETTINGS_UPDATE),'updatesettings.html'));
   insDoc(nodeSettings, gLnk('R', getMenuTitle(MENU_TL_SETTINGS_DEFAULT), 'defaultsettings.html'));

   insFld(nodeMngr, gFld(getMenuTitle(MENU_TL_SYSTEM_LOG), 'logintro.html'));
   if ( snmp == '1' )
      insFld(nodeMngr, gFld(getMenuTitle(MENU_TL_SNMP), 'snmpconfig.html'));
   if ( sntp == '1' && proto != 'Bridge' )
      insFld(nodeMngr, gFld(getMenuTitle(MENU_SNTP), 'sntpcfg.html'));

   nodeAccCntr = insFld(nodeMngr, gFld(getMenuTitle(MENU_ACC_CNTR), 'scsrvcntr.cmd?action=view'));
   insDoc(nodeAccCntr, gLnk('R', getMenuTitle(MENU_ACC_CNTR_SERVICE), 'scsrvcntr.cmd?action=view'));
   insDoc(nodeAccCntr, gLnk('R', getMenuTitle(MENU_ACC_CNTR_IP_ADDR), 'scacccntr.cmd?action=view'));

   insFld(nodeMngr, gFld(getMenuTitle(MENU_TL_UPDATE_SOFTWARE), 'upload.html'));
   insFld(nodeMngr, gFld(getMenuTitle(MENU_RESET_ROUTER), 'resetrouter.html'));
}

function menuUser() {
   // Configure diagnostics menu
   nodeDiagnostics = insFld(foldersTree, gFld(getMenuTitle(MENU_DIAGNOSTICS), 'diag.html'));

   // Configure management menu
   nodeMngr = insFld(foldersTree, gFld(getMenuTitle(MENU_MANAGEMENT), 'logintro.html'));
   insFld(nodeMngr, gFld(getMenuTitle(MENU_TL_SYSTEM_LOG), 'logintro.html'));
   insFld(nodeMngr, gFld(getMenuTitle(MENU_TL_SNMP), 'snmpconfig.html'));
   insFld(nodeMngr, gFld(getMenuTitle(MENU_TL_UPDATE_SOFTWARE), 'upload.html'));
}

function createBcmMenu(options) {
   var user = options[MENU_OPTION_USER];
   var proto = options[MENU_OPTION_PROTOCOL];
   var ipExt = options[MENU_OPTION_IP_EXTENSION];
   var dhcpen = options[MENU_OPTION_DHCPEN];

   foldersTree = gFld('', 'lansetup.html');
   // device info menu
   //nodeDeviceInfo = insFld(foldersTree, gFld(getMenuTitle(MENU_DEVICE_INFO), 'info.html'));
   // device summary menu
   //insFld(nodeDeviceInfo, gFld(getMenuTitle(MENU_DEVICE_SUMMARY), 'info.html'));
   // device wan menu
   //insFld(nodeDeviceInfo, gFld(getMenuTitle(MENU_DEVICE_WAN), 'wancfg.cmd?action=view'));
   // device statistics menu
   //nodeSts = insFld(nodeDeviceInfo, gFld(getMenuTitle(MENU_STATISTICS), 'statsifc.html'));
   //insDoc(nodeSts, gLnk('R', getMenuTitle(MENU_ST_LAN), 'statsifc.html'));
   //insDoc(nodeSts, gLnk('S', getMenuTitle(MENU_WAN), 'javascript:parent.showWanStatistics()'));
   //insDoc(nodeSts, gLnk('S', getMenuTitle(MENU_ST_ATM), 'javascript:parent.showAtmStatistics()'));
   //insDoc(nodeSts, gLnk('S', getMenuTitle(MENU_ST_ADSL), 'javascript:parent.showAdslStatistics()'));
   // device route menu
   //insFld(nodeDeviceInfo, gFld(getMenuTitle(MENU_DEVICE_ROUTE), 'rtroutecfg.cmd?action=view'));
  // insFld(nodeDeviceInfo, gFld(getMenuTitle(MENU_RT_ARP),'arpview.cmd'));
   // dhcp info
   //if (!(proto == 'Bridge' || ipExt == '1') && dhcpen == '1') {
   //   insFld(nodeDeviceInfo, gFld(getMenuTitle(MENU_DHCPINFO),'dhcpinfo.html'));
   // }
   
   //if ( user == 'admin' )
   //   menuAdmin(options);
   //else if ( user == 'support' )
   //   menuSupport(options);
   //else if ( user == 'user' )
   //   menuUser();
}
